[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# AnsiPos

Return Position of one ansistring in another.

## Declaration

Source position: sysansih.inc line 18

`function AnsiPos(`
`const substr: string;`
`const s: string`
`):SizeInt;`

## Description

AnsiPos does the same as the standard Pos function.

## See also

AnsiStrPos |  | Return position of one null-terminated substring in another
AnsiStrScan |  | Find first occurrence of a character in a null-terminated string.
AnsiStrRScan |  | Find last occurrence of a character in a null-terminated string.